Welcome to SGA-3 and SGA-6

 Top Next

Front view photo

Welcome to the Help for the SGA-3 and SGA-6 S-Series Signal Generators. These compact, easy to use, high performance instruments have a touch-screen interface that simplifies operation and is intuitive to use. This Help is intended to support you in operating the instrument, to provide detailed information about each function, and to provide examples of how to use the instrument for making measurements.

Please take time to read the safety information first.

About SGA gives information about the use and user of the instrument, together with patent information.

Installation is primarily for first-time users, with information on positioning and power connections.

Getting started gives information about front- and rear-panel connections, and explains how to use the touch screen.

An example setup demonstrates practical use of the instrument.

Generating signals details the available generation modes, which include all common modulation schemes.

Maintenance covers routine maintenance and safety checks.

A glossary includes all terms used in this Help.

If at any time you have an unresolved question, or you suspect that the instrument is not functioning correctly, please contact our technical support.

Avionics mode (Option 006) generates waveforms for testing ILS, VOR and ADF equipment.


Safety

 Top Previous Next

This section contains important information about protecting yourself and the instrument from harm.

Safety precautions

Power supply

Heavy weight


Precautions

Precautions

These terms have specific meanings in this document:

...information to prevent personal injury.

...information to prevent damage to the instrument.

Hazard symbols

The meaning of hazard symbols appearing on the instrument and in the documentation is as follows:

Symbol | Description
 | Refer to the operating manual when this symbol is marked on the instrument. Familiarize yourself with the nature of the hazard and the actions that may have to be taken.
 | Toxic hazard

After unpacking the instrument, inspect the shipping container and its cushioning material for signs of stress or damage.

If there is damage, retain the packing material for examination by the carrier in the event that a claim is made.

Examine the instrument for signs of damage; do not connect the instrument to a supply when damage is present, as internal electrical damage could result in a shock if the instrument is turned on.

General conditions of use

This product is designed and tested to comply with the requirements of IEC/EN 61010-1 ‘Safety requirements for electrical equipment for measurement, control and laboratory use’, for Class 1 portable equipment and is for use in a pollution degree 2 environment. The instrument is designed to operate from an installation category II supply.

The instrument should be protected from the ingress of liquids and precipitation such as rain, snow, etc. When moving the instrument from a cold to a hot environment, it is important to allow the temperature of the instrument to stabilize before it is connected to the supply to avoid condensation forming. The instrument must only be operated within the environmental conditions specified in the data sheet, otherwise the protection provided by the instrument may be impaired.

This product is not approved for use in hazardous atmospheres or medical applications. If the instrument is to be used in a safety-related application, e.g. avionics or military applications, the suitability of the product must be assessed and approved for use by a competent person.

Electrical hazards (AC supply voltage)

This instrument conforms with IEC Safety Class 1, meaning that it is provided with a protective grounding conductor. To maintain this protection the power cord must always be connected to the source of supply via a socket with a grounded contact.

Be aware that the supply filter contains capacitors that may remain charged after the instrument is disconnected from the supply. Although the stored energy is within the approved safety requirements, a slight shock may be felt if the plug pins are touched immediately after removal.

Do not remove instrument covers as this may result in personal injury. There are no user-serviceable parts inside.

Refer all servicing to qualified personnel.

Fuses

Note that the internal supply fuse is in series with the live conductor of the power cord. If connection is made to a 2-pin unpolarized supply socket, it is possible for the fuse to become transposed to the neutral conductor, in which case, parts of the equipment could remain at supply potential even after the fuse has ruptured.

Fire hazard

Make sure that only fuses of the correct rating and type are used for replacement.

If an integrally fused plug is used on the power cord, ensure that the fuse rating is commensurate with the current requirements of this instrument. See the data sheet for power requirements.

Toxic hazards

Some of the components used in this instrument may include resins and other materials that give off toxic fumes if incinerated. Take appropriate precautions, therefore, in the disposal of these items.

Heavy instrument

The weight of this instrument may exceed the 18 kg (40 lb) guideline for manual handling by a single person. To avoid the risk of injury, an assessment should be carried out prior to handling, which takes account of the load, workplace environment and individual capability, in accordance with European Directive 90/269/EEC and associated national regulations.

Lithium

A Lithium battery is used in this equipment.

As Lithium is a toxic substance, the battery should in no circumstances be crushed, incinerated or disposed of in normal waste.

Do not attempt to recharge this type of battery. Do not short circuit or force discharge since this might cause the battery to vent, overheat or explode.

Tilt facility

When the instrument is in the tilt position, it is advisable, for stability reasons, not to stack other equipment on top of it.

Liquid crystal display (LCD) module

The liquid crystal substance within the display panel used in this instrument is a toxic substance. If the display panel is damaged and any of the liquid crystal substance leaks out, do not allow it to come into contact with your mouth. If the substance comes into contact with your skin, immediately wash the affected areas with soap and water, and seek medical advice.

The display panel is made of glass. Therefore do not subject the instrument to mechanical shocks that might cause fractures.

Do not dispose of these modules, or any part of them, in domestic waste. Use only approved waste disposal methods.

Suitability for use

This instrument has been designed and manufactured by Aeroflex to generate low-power RF signals for testing radio communications apparatus.

If the instrument is not used in a manner specified by Aeroflex, the protection provided by the instrument may be impaired.

Aeroflex has no control over the use of this instrument and cannot be held responsible for events arising from its use other than for its intended purpose.

Précautions

Les termes suivants ont, dans ce manuel, des significations particulières:

...contient des informations pour éviter toute blessure au personnel.

...contient des informations pour éviter les dommages aux équipements.

Symboles signalant un risque

La signification des symboles de danger apparaissant sur l'équipement et dans la documentation est la suivante:

Symbole | Nature du risque
 | Reportez-vous au manuel d'utilisation quand ce symbole apparaît sur l'instrument. Familiarisez-vous avec la nature du danger et la conduite à tenir.
 | Danger produits toxiques

Inspection visuelle initiale

Lors du déballage de l’instrument, examinez l’emballage ainsi que les matériaux de protection afin de détecter tout signe de contrainte ou de dommage. Dans ce cas, gardez l’emballage pour le faire examiner par le transporteur et présenter une éventuelle réclamation. Détectez également tout signe de dommage sur l’équipement; ne pas mettre sous tension un équipement présentant des dommages, tout dommage électrique interne pouvant provoquer un choc lors de la mise en route.

Conditions générales d’utilisation

Ce produit a été conçu et testé pour être conforme aux exigences des normes CEI/EN61010-1 “Règles de sécurité pour appareils électriques de mesurage, de régulation et de laboratoire”, pour des équipements Classe I portables et pour une utilisation dans un environnement de pollution de niveau 2. Cet équipement est conçu pour fonctionner à partir d’une alimentation de catégorie II.

Cet équipement doit être protégé de l’introduction de liquides ainsi que des précipitations d’eau, de neige, etc. Lorsqu’on transporte cet équipement d’un environnement chaud vers un environnement froid, il est important de laisser l’équipement se stabiliser en température avant de le connecter à une alimentation afin d’éviter toute formation de condensation. L'appareil doit être utilisé uniquement dans le cadre des conditions d'environnement spécifiées dans la fiche technique, toute autre utilisation peut endommager les systèmes de protection.

Ce produit n’est pas garanti pour fonctionner dans des atmosphères dangereuses ou pour un usage médical. Si l'équipement doit être utilisé pour des applications en relation avec la sécurité, par exemple des applications militaires ou aéronautiques, la compatibilité du produit doit être établie et approuvée par une personne compétente.

Sécurité électrique (tension d’alimentation alternative)

Cet appareil est protégé conformément à la norme CEI de sécurité Classe 1, c’est-à-dire que sa prise secteur comporte un fil de protection à la terre. Pour maintenir cette protection, le câble d’alimentation doit toujours être branché à la source d’alimentation par l’intermédiaire d’une prise comportant une borne de terre.

Notez que les filtres d’alimentation contiennent des condensateurs qui peuvent encore être chargés lorsque l’appareil est débranché. Bien que l’énergie contenue soit conforme aux exigences de sécurité, il est possible de ressentir un léger choc si l’on touche les bornes sitôt après débranchement.

Ne démontez pas le capot de l'instrument, car ceci peut provoquer des blessures. Il n'y a pas de pièces remplaçables par l'utilisateur à l'intérieur.

Faites effectuer toute réparation par du personnel qualifié.

Fusibles

Notez que le fusible d’alimentation interne est en série avec la phase du câble d’alimentation. Si la prise d’alimentation comporte deux bornes non polarisées, il est possible de connecter le fusible au neutre. Dans ce cas, certaines parties de l’appareil peuvent rester à un certain potentiel même après coupure du fusible.

Risque lié au feu

Lors du remplacement des fusibles vérifiez l’exactitude de leur type et de leur valeur.

Si le câble d’alimentation comporte une prise avec fusible intégré, assurez vous que sa valeur est compatible avec les besoins de la fiche technique.

Danger produits toxiques

Certains composants utilisés dans cet appareil peuvent contenir des résines et d’autres matières qui dégagent des fumées toxiques lors de leur incinération. Les précautions d’usages doivent donc être prises lorsqu’on se débarrasse de ce type de composant.

Equipement lourd

Le poids de cet appareil peut être supérieur à la limite de 18 kg (40 lb), fixée pour le transport par une seule personne. Afin d’éviter tout risque de blessure, il est nécessaire de faire, avant le transport, une évaluation de la charge, des contraintes de l’environnement et des capacités de l’individu, en conformité avec la Directive Européenne 90/269/EEC ainsi que les recommandations Nationales concernées.

Lithium

Une pile au Lithium est utilisé dans cet équipement.

Le Lithium étant une substance toxique, il ne faut en aucun cas l’écraser, l’incinérer ou le jeter avec des déchets normaux.

N’essayez pas de recharger ce type de pile. Ne court-circuitez pas ou ne forcez pas la décharge de la pile car cela pourrait causer une fuite, une surchauffe ou une explosion.

Position inclinée

Lorsque l’appareil est dans une position inclinée, il est recommandé, pour des raisons de stabilité, de ne pas y empiler d’autres appareils.

Module d’affichage à cristaux liquides

Ne pas démonter le module d’affichage à cristaux liquides.

La matière contenue dans l’afficheur à cristaux liquides utilisé dans cet appareil est une substance toxique. Si l’afficheur est endommagé ou si la matière des cristaux liquides s’écoule, il faut éviter de la mettre en contact avec sa bouche. En cas de contact avec la peau, laver immédiatement la surface touchée avec de l’eau et du savon et s’adresser à un service médical.

L’afficheur est en verre. Il faut donc éviter de lui faire subir des chocs mécaniques pouvant causer des dégâts.

Ne pas se débarrasser de ces modules ni d’aucun de leurs composants dans une poubelle à usage domestique. Utilisez uniquement les containers à déchets appropriés.

Utilisation

Cet équipement a été conçu et fabriqué par Aeroflex pour générer des signaux RF de faible puissance pour le test d'appareils de radio communications.

La protection de l'équipement peut être altérée s'il n'est pas utilisé dans les conditions spécifiées par Aeroflex.

Aeroflex n'a aucun contrôle sur l'usage de l'instrument, et ne pourra être tenu pour responsable en cas d'événement survenant suite à une utilisation différente de celle prévue.

Vorsichtsmaßnahmen

Diese Hinweise haben eine bestimmte Bedeutung in diesem Handbuch:

...dienen zur Vermeidung von Verletzungsrisiken.

...dienen dem Schutz der Geräte.

Gefahrensymbole

Die Bedeutung der Gefahrensymbole auf den Geräten und in der Dokumentation ist wie folgt:

Symbol | Gefahrenart
 | Beziehen Sie sich auf die Bedienungsanleitung wenn das Messgerät mit diesem Symbol markiert ist. Machen Sie sich mit der Art der Gefahr und den Aktionen die getroffen werden müssen bekannt.
 | Warnung vor giftigen Substanzen

Sofortige visuelle Überprüfung

Nach dem Auspacken des Gerät es ist die Verpackung und das Ausfütterungsmaterial auf Druckstellen und Beschädigung hin zu überprüfen. Bei Feststellung von Beschädigung sollte die Verpackung, für den Fall daß Ansprüche an den Spediteur entstehen, sichergestellt werden. Begutachten Sie anschließend das Gerät auf Anzeichen von Beschädigung und verbinden Sie dieses nicht mit dem Netz falls solche vorhanden sind. Interne elektrische Beschädigung kann beim Einschalten zu einem Stromschlag führen.

Allgemeine Hinweise zur Verwendung

Dieses Produkt wurde entsprechend den Anforderungen von IEC/EN61010-1 “Sicherheitsanforderungen für elektrische Ausrüstung für Meßaufgaben, Steuerung und Laborbedarf”, Klasse I transportabel zur Verwendung in einer Grad 2 verunreinigten Umgebung, entwickelt und getestet. Dieses Gerät ist für Netzversorgung Klasse II zugelassen.

Das Gerät sollte vor dem Eindringen von Flüssigkeiten sowie vor Regen, Schnee etc. geschützt werden. Bei Standortänderung von kalter in wärmere Umgebung sollte das Gerät wegen der Kondensation erst nach Anpassung an die wärmere Umgebung mit dem Netz verbunden werden. Das Gerät darf nur in Umgebungsbedingungen wie im Datenblatt beschrieben, betrieben werden; ansonsten wird der vom Gerät vorgesehene Schutz des Anwenders beeinträchtigt.

Dieses Produkt ist nicht für den Einsatz in gefährlicher Umgebung (z.B. Ex-Bereich) und für medizinische Anwendungen geprüft. Sollte das Gerät für den Einsatz in sicherheitsrelevanten Anwendungen wie z.B. im Flugverkehr oder bei militaerischen Anwendungen vorgesehen sein, so ist dieser von einer für diesen Bereich zuständigen Person zu beurteilen und genehmigen.

Elektrische Schläge (Wechselspannungsversorgung)

Das Gerät entspricht IEC Sicherheitsklasse 1 mit einem Schutzleiter nach Erde. Das Netzkabel muß stets an eine Steckdose mit Erdkontakt angeschlossen werden.

Filterkondensatoren in der internen Spannungsversorgung können auch nach Unterbrechung der Spannungszuführung noch geladen sein. Obwohl die darin gespeicherte Energie innerhalb der Sicherheitsmargen liegt, kann ein leichter Spannungsschlag bei Berührung kurz nach der Unterbrechung erfolgen.

Öffnen Sie niemals das Gehäuse der Geräte das dies zu ernsthaften Verletzungen führen kann. Es gibt keine vom Anwender austauschbare Teile in diesem Gerät.

Lassen Sie alle Reparaturen durch qualifiziertes Personal durchführen.

Sicherungen

Die interne Sicherung in der Spannungszuführung ist in Reihe mit der spannungsführenden Zuleitung geschaltet. Bei Verbindung mit einer zweiadrigen, nicht gepolten Steckdose kann die Sicherung in der Masseleitung liegen, so daß auch bei geschmolzener Sicherung Geräteteile immer noch auf Spannungspotential sind.

Feuergefahr

Es dürfen nur Ersatzsicherungen vom gleichen Typ mit den korrekten Spezifikationen entsprechend der Stromaufnahme des Gerätes verwendet werden. Siehe hierzu im Datenblatt.

Warnung vor giftigen Substanzen

In einigen Bauelementen dieses Geräts können Epoxyharze oder andere Materialien enthalten sein, die im Brandfall giftige Gase erzeugen. Bei der Entsorgung müssen deshalb entsprechende Vorsichtsmaßnahmen getroffen werden.

Schweres Gerät

Das Gewicht dieses Geräts kann über der 18 kg (40 lb) Grenze für Transport durch eine einzelne Person liegen. Zur Vermeidung von Verletzungen sollten vor einem Transport die Arbeitsumgebung und die persönlichen Möglichkeiten im Verhältnis zur Last abgewogen werden, wie in der EU-Regelung 90/269/EEC und nationalen Normen beschrieben.

Lithium

Eine Lithium Batterie ist in diesem Gerät eingebaut.

Da Lithium ein giftiges Material ist, sollte es als Sondermüll entsorgt werden.

Diese Batterie darf auf keinen Fall geladen werden. Nicht kurzschließen, da sie dabei überhitzt werden und explodieren kann.

Schrägstellung

Bei Schrägstellung des Geräts sollten aus Stabilitätsgründen keine anderen Geräte darauf gestellt werden.

Das LCD Modul

Demontieren Sie in keinem Fall das LCD Modul.

Die Flüssigkristallsubstanz, die im Displaymodul dieses Gerätes enthalten ist, enthält giftige Substanzen. Falls das Displaymodul beschädigt wird und die darin enthaltene Flüssigkristall-substanz entweicht, so achten Sie darauf, daß diese Substanz in keinem Fall mit Schleimhäuten in Berührung kommt. Sollte die Substanz mit Ihrer Haut in Berührung kommen, so waschen Sie die betroffenen Hautpartien mit Wasser und Seife ab und geben sich in ärztliche Behandlung.

Das Display besteht aus Glas. Mechanische Einwirkungen können das Glas zerstören.

Entsorgen Sie diese Module oder Teile davon nicht über den normalen Hausmüll, sondern über eine geeignete Sondermüllverwertung.

Eignung für Gebrauch

Dieses Gerät wurde von Aeroflex entwickelt und hergestellt um HF Signale geringer Leistung zum Test von Kommunikationseinrichtungen zu erzeugen.

Sollte das Gerät nicht auf die von Aeroflex vorgesehene Art und Weise verwendet werden, kann die Schutzfunktion des Gerätes beeinträchtigt werden.

Aeroflex hat keinen Einfluß auf die Art der Verwendung und übernimmt keinerlei Verantwortung bei unsachgemässer Handhabung.

Precauzioni

Questi termini vengono utilizzati in questo manuale con significati specifici:

...riportano informazioni atte ad evitare possibili pericoli alla persona.

...riportano informazioni per evitare possibili pericoli all'apparecchiatura.

Simboli di pericolo

Il significato del simbolo di pericolo riportato sugli strumenti e nella documentazione è il seguente:

Simbolo | Tipo di pericolo
 | Fare riferimento al manuale operativo quando questo simbolo è riportato sullo strumento. Rendervi conto della natura del pericolo e delle precauzioni che dovrete prendere.
 | Pericolo sostanze tossiche

Ispezione visiva iniziale

Dopo aver sballato lo strumento, ispezionare l’imballo e verificare che non vi siano segni di urti o deformazioni. Nel caso si dovessero riscontrate dei danni, conservare l’imballo per un’eventuale contestazione al cordiere.

Verificare che lo strumento non abbia segni di danni, nel caso si dovessero riscontrate tali segni, non dare alimentazione in quanto vi potrebbero essere dei danni interni causa di possibili shock.

Condizioni generali d’uso

Questo prodotto è stato progettato e collaudato per rispondere ai requisiti della direttiva IEC/EN61010-1 ‘Safety requirements for electrical equipment for measurement, control and laboratory use’ per apparati di classe I portatili e per l’uso in un ambiente inquinato di grado 2. L’apparato è stato progettato per essere alimentato da un alimentatore di categoria II.

Lo strumento deve essere protetto dal possibile ingresso di liquidi quali, ad es., acqua, pioggia, neve, ecc. Qualora lo strumento venga portato da un ambiente freddo ad uno caldo, è importante lasciare che la temperatura all’interno dello strumento si stabilizzi prima di alimentarlo per evitare formazione di condense. Lo strumento deve essere utilizzato esclusivamente nelle condizioni ambientali descritte nella scheda tecnica, in caso contrario le protezioni previste nello strumento potrebbero risultare non sufficienti.

Questo prodotto non è stato approvato per essere usato in ambienti pericolosi o applicazioni medicali. Se lo strumento deve essere usato per applicazioni particolari collegate alla sicurezza (per esempio applicazioni militari o avioniche), occorre che una persona o un istituto competente ne certifichi l'uso.

Pericoli da elettricità (alimentazione c.a.)

Quest ’apparato è provvisto del collegamento di protezione di terra e rispetta le norme di sicurezza IEC, classe 1. Per mantenere questa protezione è necessario che il cavo, la spina e la presa d’alimentazione siano tutti provvisti di terra.

Il circuito d’alimentazione contiene dei filtri i cui condensatori possono restare carichi anche dopo aver rimosso l’alimentazione. Sebbene l’energia immagazzinata è entro i limiti di sicurezza, purtuttavia una leggera scossa può essere avvertita toccando i capi della spina subito dopo averla rimossa.

Non rimuovete mai le coperture perché così potreste provocare danni a voi stessi. Non vi sono all’interno parti di interesse all’utilizzatore.

Tutte gli interventi sono di competenza del personale qualificato.

Fusibili

Notare che un fusibile è posto sul filo caldo del cavo di alimentazione. Qualora l’alimentazione avvenga tramite due poli non polarizzati, è possibile che il fusibile vada a protezione del neutro per cui anche in caso di una sua rottura, l’apparato potrebbe restare sotto tensione.

Pericolo d’incendio

Assicurarsi che, in caso di sostituzione, vengano utilizzati solo fusibili della portata e del tipo prescritti.

Se viene usata una spina con fusibili, assicurarsi che questi siano di portata adeguata ai requisiti di alimentazione richiesti dallo strumento. Tali requisiti sono riportati nella scheda tecnica.

Pericolo sostanze tossiche

Alcuni dei componenti usati in questo strumento possono contenere resine o altri materiali che, se bruciati, possono emettere fumi tossici. Prendere quindi le opportune precauzioni nell’uso di tali parti.

Strumento pesante

Il peso di questo strumento può superare i 18 kg (40 lb) raccomandati come limite per il trasporto manuale da parte di singola persona. Per evitare rischi di danni fisici è bene quindi considerare il carico complessivo, le condizioni del trasporto e le capacità individuali in accordo con la direttiva comunitaria 90/269/EEC e con eventuali regolamenti locali.

Litio

Quest ’apparato incorpora una batteria al litio.

Poiché il litio è una sostanza tossica, la batteria non deve essere mai né rotta, né incenerita, né gettata tra i normali rifiuti.

Questo tipo di batteria non può essere sottoposto né a ricarica né a corto-circuito o scarica forzata. Queste azioni possono provocare surriscaldamento, fuoriuscita di gas o esplosione della batteria.

Posizionamento inclinato

Quando lo strumento è in posizione inclinata è raccomandato, per motivi di stabilità, non sovrapporre altri strumenti.

Schermo a cristalli liquidi (LCD - Liquid Crystal Display)

Non disassemblare il modulo LCD.

La sostanza contenuta nello schermo LCD è tossica. Se il modulo LCD viene danneggiato e si ha una perdita di liquido, occorre evitarne il contatto con la bocca. In caso di contatto con la pelle, lavare immediatamente le aree interessate con acqua e sapone e contattare un medico.

Lo schermo LCD è di vetro, per cui non devono essere sottoposti a shock meccanici che possono causarne la rottura.

Il modulo LCD, il tubo CCFT o i loro residui vanno eliminati come residui speciali secondo la normativa vigente.

Caratteristiche d’uso

Questo strumento è stato progettato e prodotto da Aeroflex generare segnali RF in bassa potenza per provare apparati di radio comunicazione.

Se lo strumento non è utilizzato nel modo specificato da Aeroflex, le protezioni previste sullo strumento potrebbero risultare inefficaci.

Aeroflex non può avere il controllo sull’uso di questo strumento e non può essere ritenuta responsabile per eventi risultanti da un uso diverso dallo scopo prefisso.

Precauciones

Estos términos tienen significados específicos en este manual:

...contienen información referente a prevención de daños personales.

...contienen información referente a prevención de daños en equipos.

Símbolos de peligro

El significado de los símbolos de peligro en el equipo y en la documentación es el siguiente:

Símbolo | Naturaleza del peligro
 | Vea el manual de funcionamiento cuando este símbolo aparezca en el instrumento. Familiarícese con la naturaleza del riesgo y con las acciones que deban de tomarse.
 | Aviso de toxicidad

Inspección visual inicial

Tras desembalar el equipo inspeccione tanto la caja como el material de amortiguamiento para verificar si han sido forzados o dañados. Si encuentra daños, retenga el embalaje para que, en caso de reclamación, pueda ser inspeccionado por el transportista. Examine el equipo para verificar que no ha sufrido daños. No conecte el equipo a al alimentación cuando esté dañado, la avería interna podría originar una descarga al encender el equipo.

Condiciones generales de uso

Este producto ha sido diseñado y probado para cumplir los requerimientos de la normativa IEC/EN61010-1 “Requerimientos de la normativa para equipos eléctricos de medida, control y uso en laboratorio”, para equipos clase I portátiles y para uso en un ambiente con un grado de contaminación 2. El equipo ha sido diseñado para funcionar sobre una instalación de alimentación de categorías II.

Debe protegerse el equipo de la entrada de líquidos y precipitaciones como nieve, lluvia, etc. Cuando se traslada el equipo de entorno frío a un entorno caliente, es importante aguardar la estabilización el equipo para evitar la condensación. Solamente debe utilizarse el equipo bajo las condiciones ambientales especificadas en la hoja técnica, en caso contrario la propia protección del equipo puede resultar dañada.

Este producto no ha sido aprobado para su utilización en entornos peligrosos o en aplicaciones médicas. Si se va a utilizar el equipo en una aplicación con implicaciones en cuanto a seguridad, como por ejemplo aplicaciones de aviónica o militares, es preciso que un experto competente en materia de seguridad apruebe su uso.

Nivel peligroso de electricidad (tensión de red)

Este equipo cumple las normas IEC Seguridad Clase 1, lo que significa que va provisto de un cable de protección de masa. Para mantener esta protección, el cable de alimentación de red debe de conectarse siempre a una clavija con terminal de masa.

Tenga en cuenta que el filtro de red contiene condensadores que pueden almacenar carga una vez desconectado el equipo. Aunque la energía almacenada está dentro de los requisitos de seguridad, pudiera sentirse una ligera descarga al tocar la clavija de alimentación inmediatamente después de su desconexión de red.

No retire las cubiertas del chasis del instrumento, ya que pudiera resultar dañado personalmente. No existen partes que puedan ser reparadas en su interior.

Deje todas las tareas relativas a reparación a un servicio técnico cualificado. Vea la lista de Centros de Servicios Internacionales en la parte trasera del manual.

Fusibles

Se hace notar que el fusible de alimentación interno está enserie con el activo del cable de alimentación a red. Si la clavija de alimentación de red cuenta con sólo dos terminales sin polaridad, el fusible puede pasar a estar en serie con el neutro, en cuyo caso existen partes del equipo que permanecerían a tensión de red incluso después de que el fusible haya fundido.

Peligro de incendio

Asegúrese de utilizar sólo fusibles del tipo y valores especificados como repuesto.

Si se utiliza una clavija con fusible incorporado, asegúrese de que los valores del fusible corresponden a los requeridos por el equipo. Consulte la hoja técnica para comprobar los requisitos de alimentación.

Aviso de toxicidad

Alguno de los componentes utilizados en este equipo pudieran incluir resinas u otro tipo de materiales que al arder produjeran sustancias tóxicas. Por tanto, tome las debidas precauciones en la manipulación de esas piezas.

Instrumento pesado

El peso de este equipo podrá ser superior a la recomendación de 18 Kg (40 lb), lo que debe tenerse en cuenta. si va ser transportado manualmente por una sola persona. Para evitar el riesgo de lesiones, antes de mover el equipo deberá evaluar la carga, el entorno de trabajo y la propia capacidad, de acuerdo con la Directiva Europea 90/269/EEC y el Reglamento Nacional Asociado.

Litio

En este equipo se utiliza una batería de litio.

Dada que el litio es una substancia tóxica las baterías de este material no deben ser aplastadas, quemadas o arrojadas junto a basuras ordinarias.

No trate de recargar este tipo de baterías. No las cortocircuite o fuerce su descarga ya que puede dar lugar a que la esta emita gases, se recaliente o explote.

Tener en cuenta con el equipo inclinado

Si utiliza el equipo en posición inclinada, se recomienda, por razones de estabilidad, no apilar otros equipos encima de él.

Módulo de visualizador de cristal liquido

No desmonte el módulo del Visualizador.

La sustancia que forma el Cristal Liquido del panel de visualización es tóxica. En caso de dañarse el visualizador y salir a exterior dicha sustancia, no permita que la misma entre en contacto con su boca. Si la sustancia se pusiera en contacto con su piel, lave inmediatamente las áreas afectadas con agua y jabón y busque asistencia médica.

El visualizador es de vidrio. Por tanto no lo someta a golpes que puedan romperlos.

No tire estos módulos, ni parte de ellos a la basura doméstica. Deshágase de ellos con métodos aprobados para residuos industriales

Idoneidad de uso

Este equipo ha sido diseñado y fabricado por Aeroflex para generar señales de RF de bajo nivel para probar equipos de radiocomunicaciones.

Si el equipo fuese utilizado de forma diferente a la especificada por Aeroflex, la protección ofrecida por el equipo pudiera quedar reducida.

Aeroflex no tiene control sobre el uso de este equipo y no puede, por tanto, exigirsele responsabilidades derivadas de una utilización distinta de aquellas para las que ha sido diseñado.


Virus protection

Your instrument is supplied without anti-virus protection software. We recommend that if you connect to the internet or accept files from portable media (for example, memory sticks), you install a proprietary anti-virus software product. Provided that you install the software in accordance with the manufacturer’s recommendations, your Aeroflex warranty will not be affected.

Aeroflex accepts no liability whatsoever for any loss or damage caused by viruses, worms, Trojan horses or other malicious programs downloaded through connection of the instrument to the internet or external storage device or portable media


About SGA

Line front rear side

The Aeroflex SGA is a fast low-noise analog signal generator, packaged as a compact, bench-top instrument with touch-screen operation. It provides comprehensive features and options that satisfy the need for a general-purpose signal generator, while offering the high performance required of demanding critical receiver measurements or rapid manufacturing.

The instrument software runs on a Windows™ operating system that can be accessed for standard file-handling procedures. Many functions are protected however, to ensure correct operation of the SGA software.

In its base configuration, the SGA is a CW generator. All the key generator functions are provided, together with list mode sweep. Options provide AM and FM modulation, pulse modulation, high power output, reverse power protection, removable hard disk, and connection via the rear panel.

Remote operation is provided through USB, Ethernet and GPIB interfaces. SCPI-like commands are used where possible.

Several S-Series products lock together to form a unit that functions physically and electrically as a single integrated test instrument. Test applications (supplied by Aeroflex or created by you) then control the composite instrument, providing precisely the test capabilities that you need for the production line, the laboratory, or in the field.

The SGA is currently available in two frequency ranges:

SGA-3 | 100 kHz to 3 GHz
SGA-6 | 100 kHz to 6 GHz
Data sheet

For a product overview, technical specifications, and information about options and accessories, see the latest S-Series SGA data sheet (part number 46891/421) at aeroflex.com.

Who uses SGA?

Declaration of conformity


Who uses SGA?

The SGA Signal Generator is designed for all engineering personnel engaged in the design, development and testing of RF devices, sub-systems and modules. This documentation assumes that you are familiar with the terms and concepts commonly used in RF measurements.


Power supply

Voltage range: 100 to 240 VAC (the instrument configures automatically to voltages within this range).

Frequency range: 50 to 60 Hz

Power consumption: 250 VA max. (depending on configuration)

See also: | Fuses
 | Disconnecting device


Heavy instrument

This instrument is light enough to be handled by one person. However, if two or more instruments are attached together using the Aerolock mechanism, the combined weight of instruments may become more than 18 kg (40 lb), which exceeds the recommended maximum weight for manual handling by a single person.

In this case, use two people to lift the instrument. Lift it by the front handles and rear bumpers to avoid trapping fingers underneath.


Declaration of conformity

A copy of the EC declaration of conformity for the SGA Signal Generator is available on request from Aeroflex Ltd. The document number of the declaration of conformity is DC282.


China RoHS

A declaration of specified hazardous substances that applies when this product is exported to China is available on request from the Aeroflex help desk

A copy of the declaration is provided by default with each shipment of the product to China.


Installation

When combined with other S-Series modules, this may become a heavy instrument; observe the warning about handling it.

Carry out an initial visual inspection before turning the instrument on.

Position the instrument carefully.

Check the installation requirements to ensure that cooling is not impaired.

Connect the instrument to the supply.

Switch the instrument on with the standby/on switch.

Perform a goods-in check to establish that the instrument is functional.


Initial visual inspection

After unpacking the instrument, inspect the shipping container and its cushioning material for signs of stress or damage.

If there is damage, retain the packing material for examination by the carrier in the event that a claim is made.

Examine the instrument for signs of damage; do not connect the instrument to a supply when damage is present, as internal electrical damage could result in a shock if the instrument is turned on.


Positioning the instrument

Excessive temperatures may affect the performance of the instrument. Completely remove any protective plastic covering, and avoid standing the instrument on or close to another instrument that is hot.

Stability

If you stand the instrument on end on its rear-panel protectors, make sure that you provide support to prevent it from toppling over.


Ventilation

This instrument is air-cooled by a fan mounted on the rear panel. Air enters through ventilation holes on the sides and underside of the instrument, and expels through the fan outlet.

Before switching on the instrument, ensure that the fan outlet on the rear panel is not restricted. Leave a clearance of at least 50 mm (2 in) at the rear.

Make sure also that the ventilation holes on the sides and underside are not closely covered: maintain a minimum clearance of 6 mm (1/4 in) at each side of a single instrument. If you do not provide adequate clearance, internal temperatures will increase and may affect the instrument’s performance adversely.

When two or more instruments are joined together, the design ensures that each instrument receives adequate airflow.

See also:

Cleaning..


Power cord

When the instrument has to be plugged into a Class II (ungrounded) 2-terminal socket outlet, the power cord should either be fitted with a 3-pin Class I plug and used in conjunction with an adapter incorporating a ground wire, or be fitted with a Class II plug with an integral ground wire.

Fasten the ground wire securely to ground. Grounding one terminal on a 2-terminal socket does not provide adequate protection.

If a molded plug has to be cut off a power cord, dispose of it immediately. A plug with bare wires is hazardous if it is inserted into a live socket outlet.

The power cord is the instrument's disconnecting device.


Connecting to supply

The instrument is a Safety Class 1 product and therefore must be earthed. Use the supplied power cord or an appropriate replacement. Make sure that the instrument is plugged into an outlet socket with a protective earth contact.

Ensure that the AC supply is correctly connected to the instrument's power receptacle. For line power in the range 100 to 240 V~, the PSU automatically selects the appropriate range.

No manual voltage-range selection is provided.

See also:

Disconnecting device

Standby/on switch

AC fuses

Class 1 product

As defined in IEC/EN 61010-1, a Class 1 product contains basic insulation between live parts and exposed conductive parts such as the metal enclosure. Exposed conductive parts are connected to ground by a conductor. If a fault occurs and a live part contacts the enclosure of the product, a current flows in the ground conductor, tripping a protective device.

Category II supply

As defined in IEC/EN 61010-1, a Category II supply is a supply circuit for domestic or digital devices that may include transients with an average value; for example, a power supply suitable for household appliances and portable tools.

Pollution degree 2 environment

As defined in IEC/EN 61010-1, a pollution degree 2 environment is one in which normally non-conductive pollution occurs, but occasionally a temporary conductivity caused by condensation must be expected.


Disconnecting device

The detachable power cord is the instrument’s disconnecting device, but if the instrument is integrated into a rack or system, an external power switch or circuit breaker is required.

Whatever the disconnecting device, make sure that you can reach it easily and that it is accessible at all times.

Use only an approved power cord no longer than three meters.


On/off switch

The switch on the front panel does not isolate the instrument from the supply. Remove the power cord from the socket outlet to isolate the instrument.

To turn the instrument on, ensure that the power cord is inserted into both the socket outlet and the power supply receptacle on the rear panel. Then press the front-panel on/off switch. The instrument starts up Windows®. After that has loaded, the instrument loads the SGA software, and displays the signal generator screen.


AC fuses

The fuse-holder is integral with the 3-pin supply receptacle on the rear panel. To change the fuse, remove the power cord and then use a screwdriver to lever out the holder.

For the AC voltage range of 100 to 240 V, the fuse rating is T3.15AL250V.

One fuse is fitted, in the live line of the supply. It is a glass cartridge type, measuring 5 mm × 20 mm.

The plug attached to the line cord is fitted with a 5 A fuse also (in the UK only).


External equipment

Connect only equipment complying with the relevant IEC safety standards to the connectors on the instrument, in order to maintain the protection provided by the instrument.

To minimize electromagnetic interference (EMI), follow the following recommendations:

· Do not use connecting cables longer than 1 m.
· Use double-screened cables where possible.


Goods-in check

The following goods-in check confirms only that the instrument is functioning correctly. It does not verify conformance to the specification given in the data sheet.

1. Ensure that the correct fuse is fitted and that the supply is in the range specified on the data sheet.
2. Connect the instrument to the supply.
3. Press the standby/on switch on the front panel. The instrument starts up and displays the signal generator menu.
4. If the instrument appears to be completely dead, do the following:

Check that the power cord is providing power to the instrument.

Check that the instrument's fuse has not blown.


Powering up

1. Plug the line cord into the supply socket and the power supply receptacle on the rear panel.
2. Press the on/off switch on the front panel. The instrument starts up, first loading Windows™, and then the SGA application.

Allow 10 minutes warm-up time for the instrument's circuits to stabilize.

Power-on settings

Touch the Config button (on the menu tab)...

config menu SGA

...and select Power On Settings from the drop-down menu.

From this screen, you can:

· Define whether the instrument starts up in the factory default setting, the last used configuration, or in a configuration saved in memory
· Define which memory location is used.

power on settings screen

Mode

Touch Default to make the instrument start up with the factory default settings.

Touch Last Configuration to make the instrument start up with the settings used the last time it was powered up.

Touch User Store to make the instrument start up with settings from the selected user store.

User Store

Touch and select a previously stored power-on settings file from the popup.


Factory default settings

The instrument reverts to the factory default settings at power-on (unless you have stored a different power-on memory location).


Getting started

This introduces you to the instrument’s controls and connectors. It then takes you through a simple example set-up exercise to provide some familiarity with operating the instrument.

See also:

Controls and connectors on the front and rear panels of the instrument.

Using soft-key menus and the types of soft key.

How the instrument's screen is laid out and what the different parts do.

About popup windows.

Choosing measurements

A simple example of setting up the instrument for a measurement.


Front panel

Front panel

See the data sheet for all available options.

1
On/off switch

Switches the instrument using a press on, press off action.

Note: to remove AC line power from the instrument, you must disconnect the power cord.

2

USB symbol

Dual USB 2.0 socket. Used to transfer memory stores, ARB waveforms or other files, or to connect a mouse or keyboard.

3
MOD IN 1 and 2

External modulation inputs, selectable input impedance >100 kΩ or 600 Ω. N-type socket. AC or DC coupled. Modulation calibrated for 1 V RMS or 1 V peak (selectable).

Damage level: ±5 V.

4
RF OUT

50 Ω N-type socket. Signal generator output.

Option 002 only. This option protects SGA-3 against the application of reverse power at this port of up to 20 dBm (50 W) from a 50 Ω source. Protection remains active when AC line power is removed from the instrument.

SGA-6 cannot be provided with reverse power protection. Reverse power damage level for SGA-6 is +25 dBm, ±16 V DC.


Rear panel

Rear panel

1 | Fuse holder | Contains 5 x 20 mm AC line fuse.
2 | Power supply receptacle | 3-pin IEC C14 filtered panel-mounted male power inlet.
3 | ethernet symbol | Ethernet connector for LAN (local area network), UUT (unit under test), inter-SGA system connections.
4 | RF I/O | Option 007 only. 50 Ω N-type socket. The RF output is moved to the rear panel.
5 | LF1and LF2 O/P | 50 Ω BNC sockets: can be configured to provide an output from the internal modulation oscillator or from the internal modulation paths.
6 | SWEEP OUT | 50 Ω BNC socket: generates 0 to 10 V when the generator is sweeping.
7 | REF OUT | 50 Ω BNC socket: 10 MHz at 2 V p-p into 50 Ω. Damage level: -0.5 V/+6 V.
8 | REF IN | 50 Ω/100 kΩ BNC socket: accepts reference frequency of 10 MHz at 200 mV to 2 V RMS. Damage level: -0.5 V/+10 V.
9 | TRIG1, 2, 3 | 50 Ω BNC sockets (TTL): apply 0 V to start sweep or step from point to point on a sweep. Sockets pulled up to +5 V by 10 kΩ. Damage level: ±5 V.
10 | PULSE I/P | Option 004 only. 50 Ω BNC socket (TTL/CMOS): accepts an external pulse trigger.
11 | AUX TRIG IN/OUT | For future use. 25-way connector inputs/outputs burst gate control signals; A/B level burst attenuation control signals; ARB trigger; markers.
12 | GPIB IEEE488.2 | 24-pin socket accepts a standard GPIB connector to allow remote operation of the instrument.
13 | Removable hard drive | Option 005 only. Removable serial ATA 80 Gbyte 2.5 inch drive. Can be used to store instrument settings for removal to a secure area.
14 | USB symbol | Four USB 2.0 sockets. Used to transfer memory stores, ARB waveforms or other files, or to connect a mouse or keyboard. Also provide electrical connections between multiple S-Series modules.
15 | vga symbol | 15-way D-type for connecting a VGA monitor.


Using a keyboard and mouse

You can use the instrument with or without keyboard and mouse (see Touch !).

If you are using keyboard and mouse, they need to be USB compatible. Plug them into the USB sockets on the front or rear panel.

If you are using the instrument without keyboard or mouse, you can access all Windows™ functions through your fingertips. To access Windows, close down the SGA software by touching the Exit Application button on the menu tab, as explained in Accessing Windows.

Note: connecting a mouse and/or keyboard may compromise the EMC performance of the instrument.


Touch areas on the screen

Touch!

In this document, when we use the term 'touch', it describes the action of touching lightly on an area on the screen with a finger
or
clicking on that area with a mouse.

Referring to parameters on the screen

Titles that appear on the screen are represented as bold text. For example:

Carrier

Waveform

Referring to touch areas

Touch areas like menu items, value fields and soft buttons are displayed in the main screen area. They are represented as bold italics. For example:

Looks like this on the screen: | Represented in this document as:
 | Store/Recall
Value field | 2000.000000MHz
Modulation button | Modulation


How the screen is laid out

This is the main screen, which is divided into a number of functional areas:

Main screen layout

RF field

This displays the current RF frequency and RF level settings, and lets you change them using the popup keypad and slider. You can also enable/disable RF output and overall modulation.

Function field

In this field, you set up the signal's modulation and configure sweep and External In/Out modes. Modulation setup is the default.

Touch the Forward button Modulation arrow button to see the Sweep and External In/Out modes.

The Home button Home button takes you back to the Modulation field.

Status bar

Touch the Status button Status button to see the current state of subsystems such as the frequency standard. Some error messages are displayed here.

Menu tab

The menu tab contains all the system functions. It is normally collapsed in order to make space for the main SGA menus. Touch anywhere on the menu tab to expand it:

The menu tab does the following:

It shows the generator mode.

Config provides access to the frequency standard, power-on settings and RF level offsets table.

RCI provides access to the remote control interface.

Store/Recall saves and recalls instrument settings.

About... provides details of the instrument and its software.

Color Scheme selects how the screen is presented, for higher visibility where required.

Exit Application closes the SGA application.


Popups

To ensure that the screen is not cluttered with unnecessary information, the instrument displays a popup keypad, and sometimes a slider adjustment, that overlay the fixed window layout when numeric entries are required.

Popup keypad

In this example, the popup keypad lets you enter a new value of frequency. There are similar popup keypads for power level and voltage entries.

Popup keypad

Popup keypads are overlaid on the main window. They have a standard set of features:

· delta key button. Defines the size of a frequency or power step.
· slider button button. Shows or hides the popup slider.
· Clear button. Clears the current displayed value.
· BKSP button. Deletes the last entry.
· Cancel button. Closes the popup window without making any changes.
· X button. Closes the popup window.

Enter and confirm value

Enter the value required. The entry is confirmed when you touch the units key.


Step button

When you touch the step button delta key on a popup keypad, the 'Edit Step' dropdown menu appears.

Use this to:

· set the size of up/down step increments
· quickly change a displayed value using the step up/down arrows.
1. Touch Edit Step. The title at the bottom of the keypad popup changes from Numeric Entry to Step Entry to show that you are in Edit Step mode.
2. Now enter the step size, and terminate with a units key.
3. The popup keypad reverts to Numeric Entry.
4. Now touch the step button to use the up/down arrows


Slider

For all numeric entries, there is also a slider adjustment.
· The slider provides fast adjustment of a parameter. It consists of a high- and a low-resolution slider (as shown below). Drag the sliders with your fingertip to change the value.

Slider adjustment

Use the /10 and x10 factor buttons to increase or decrease the resolution of the sliders. To see how this works, set the top slider to maximum resolution (touch /10 repeatedly) and the lower slider to minimum resolution (touch x10 repeatedly). Now drag the lower slider. You can see that it acts as a vernier scale for the upper slider, which moves accordingly.


Error messages

System errors

System errors display because of an error notified by the system logic — for example, a failure to locate a training signal. A popup error message displays the information:

parameter out of range error

Touch Dismiss to clear the message popup. If another error occurs while the popup is visible, it shows that other system errors have been logged:

parameter out of range multiple error

To see logged system errors

Touch Summary on the popup error message

or

Expand the status bar by touching the ok button button. Touch the status bar to display the summary of logged system errors:

system error summary

The summary provides a record of all errors that have occurred since the instrument booted. It can be erased only by re-booting the instrument.

Severity

Symbols in the column to the left of the error descriptions show the severity of the error. A red background shows the error is severe; a green background shows that the error is minor.

UI errors

UI (user interface) errors are less severe than system errors — for example, a UI error might occur if a frequency value is entered that exceeds the allowed range:

error message user interface

Frequency standard errors

If the frequency standard experiences a fault — for example, a failure to locate an external signal — the ok button button becomes red and an explanatory popup message appears. Touch the popup to dismiss the message.


External inputs and outputs

You can select the coupling, the input impedance, and the sensitivity for each external modulation input.

You can also select the type of LF modulation being applied.

Touch Modulation arrow button and select External In/Out from the drop-down menu...

external input drop down

MOD IN 1 and 2 are external modulation inputs. They are shown as External 1 and External 2 on the screen, and have identical characteristics.

AC/DC coupling

Select AC or DC coupling.

external coupling screen dropdown

DC coupling prevents the instrument being affected or damaged by a DC level on which the modulating signal is superimposed.

External input impedance

Set the external modulation input to an impedance of >100 kΩ or 600 Ω.

...and set the external modulation impedance from the screen:

external impedance screen dropdown

Sensitivity

Specify the sensitivity of the external modulation input:

either 1 V RMS or 1 V peak at the input gives the chosen AM depth/FM or PM deviation.

external sensitivity dropdown

DC Null

Simulates the application of a ground reference to the external modulation input. Touch DC Null to perform a DC nulling operation, reducing any small frequency offsets due to DC coupling.

LF output modulation

The output of the LF modulator is routed to a LF O/P connector on the rear panel.

The output depends on the modulation type selected; for example, if AM is selected on the drop-down menu, only AM is output. If two generators of the same modulation type are running, their combined outputs appear on the rear panel.

Select a modulation type from the drop-down menu:

LF output modulation dropdown

Generator

Select Generator to enable the LF Generator function. This lets you configure the level and frequency of an independent LF signal at the LF O/P connector.


Example

Example setup

To help you quickly become familiar with the basic operation of the instrument, try the following exercise, which demonstrates how to set up a typical signal with these parameters:

Carrier frequency: 100 MHz

Output level: -10 dBm

Frequency modulation: 100 kHz deviation at 500 Hz modulation.

Once you have followed this example once, you are unlikely to need it again — the instrument is very intuitive to use!

Setting the carrier frequency

1. | Touch the Carrier button Carrier button and select carrier frequency as the current function.
2. | Use the popup numeric keypad to enter 100 MHz, by: entering 100 and terminating with the MHz button.
3. | The frequency displayed changes to 100.000000 MHz.

Backspace and clear buttons

If you make a mistake when keying in, touch the backspace button BKSP and enter the correct value. You can also clear the entire entry by touching the Clear button.

Setting RF level

1. | Touch the RF Level button RF level button . . . and select RF level as the current function.
2. | Use the popup numeric keypad to enter -10 dBm, by: touching entering 10 and terminating with the dBm button.
3. | The RF level displayed changes to -10.0 dBm.
Setting analog modulationn

1. | Touch any Modulation button and select the FM1 modulation type from the dropdown menu:
2. | Touch the Depth/Deviation button. Use the popup numeric keypad to enter 100 kHz deviation by: entering 100 and terminating with the kHz button.
3. | Touch the Waveform button and select the sine waveform shape from the dropdown menu:
4. | Touch the Frequency button. Use the popup numeric keypad to enter 500 Hz modulating frequency by: entering 500 and terminating with the Hz button.

Turning a selected modulation source on and off

Touching the Source button toggles the selected modulation on and off. Turn the modulation source on:

Source button on

Turning all modulation on and off

Touching the Modulation ON/OFF button toggles all modulation on the output on and off. Select Modulation ON.

Turning modulated carrier on and off

Touching the RF button toggles the RF output on and off. Select RF ON.

RF on_off button ON

A 100 MHz, -10 dBm carrier, with 100 kHz deviation, modulated at 500 Hz, now appears at the RF OUT socket.

And that’s about it!

These few steps have shown you the fundamentals of operating the instrument — which apply throughout the manual. We hope and believe that you will find operation intuitive and simple.

If you need help, just refer back to this page.


RF level offsets

The RF level offsets table provides a means of compensating for losses and gains introduced into the signal path between the instrument and the unit under test. Losses and gains for items such as cables and amplifiers can be entered into the table and applied or removed individually.

Many good-quality cables and active elements are supplied with cal data that can be entered directly into the RF level offsets table. Otherwise, you need to characterize items to establish their loss or gain values.

Touch the Config button (on the menu tab)...

config menu SGA

...and select RF Level Offsets from the drop-down menu:

rf offset table

Add

Add another frequency/loss line to the table.

Frequency

Enter all the characterized frequencies for devices in the signal path between the instrument and the UUT.

State

Turn individual device offsets on or off.

Loss

Enter the loss at each frequency point. Note that loss is entered as positive value, gain as a negative value.

Remove

Touch a line to highlight it, and remove it.

State

Use this button to enable or disable all the entered losses.

Store

Touch Store. The popup shows the current file location.

Enter a file name using the virtual keyboard that pops up when you touch the File Name field.

When you touch Save, the instrument stores the current configuration and settings to the non-volatile memory or to the optional removable hard drive.

Recall

Touch Recall. A popup lets you browse for currently stored files.

Touch the file you want to recall, and the instrument is configured with the stored settings.


Frequency standard

Touch the Config button (on the menu tab)...

config menu SGA

...and select Frequency Standard from the drop-down menu to open the Frequency Standard screen:

frequency standard screen

Internal or external standard

Select either the internal 10 MHz frequency standard or an external frequency standard. Select Internal or External from the Mode drop-down menu.

Apply an external frequency standard to the REF IN socket on the rear panel.

When the mode is set to External, the instrument locks to the external standard

External impedance

Use the drop-down menu to select low (50 ohm) or high (100 kohm) external impedance.

Frequency reference output

When the Mode is set to Internal, the instrument outputs a 10 MHz square wave (2 V p-p into 50 ohm) as standard at the REF OUT socket.


Generation mode

Select SGA or Avionics generation mode from the Gen 1 button on the menu tab:

Touch Default to enter SGA generation mode.

Touch Avionics to enter avionics generation mode.


Generating signals

It is easy to set the instrument up to generate CW and modulated signals. The example shows the basic principles; this section provides full details of the setup.

· First, define the RF parameters: frequency, RF level.
· Then configure the analog modulation.
· If you intend to sweep the signal, set this up in the separate field.
· Finally, enable modulation and RF output as required.


RF parameters

The RF field appears at the top of all modulation screens. Here, you set up carrier frequency and RF level, and enable/disable the RF output and overall modulation. You can enable or disable ALC.

Carrier frequency

RF field for carrier

This shows the current carrier frequency setting. Touch the button to set a different frequency. Enter a carrier frequency in the range
100 kHz to 3 GHz | SGA-3
100 kHz to 6 GHz | SGA-6

and touch the appropriate units button to terminate.

Resolution varies according to the frequency selected: refer to the data sheet for values.

RF level

RF field for level

This shows the current carrier output level. Touch the button to set a different level from the popup keypad.

Select units:
dBm — power relative to 1 mW into 50 O.
dBµV — voltage relative to 1 microvolt into 50 O.

Power is limited to +13 dBm maximum, or +20 dBm if Option 003 is fitted. Voltage is limited to +116 µV.

RF on/off

RF field for RF on_off

Switch the carrier ON or OFF at any time using the RF ON/OFF button RF on_off button .

This turns the RF output on and off, whilst retaining the 50 O output impedance.

Modulation on/off

All modulation

Switch all modulation ON or OFF at any time using the Modulation ON/OFF button Modulation button .

Individual modulation

Modulation from each source is also enabled or disabled by the individual modulation ON and OFF buttons On button and Off button . For modulation to appear on the carrier, modulation must be enabled both with the Modulation ON/OFF button and the individual AM, FM and ΦM ON/OFF buttons.

Individual modulation ON/OFF buttons only reduce the modulation to zero, whereas the Modulation ON/OFF button completely disables the modulation system so that the instrument reverts to being a carrier frequency generator.

ALC

RF field for ALC

Turning off ALC disables the ALC loop and the leveling detector to improve intermodualation performance. When the ALC is disabled, the output power is frozen at the gain setting determined while the ALC was enabled.

Switch ALC ON or OFF at any time using the ALC ON/OFF button alc button.


Sweep

Sweep capability allows comprehensive testing of systems, since measurements at single points do not necessarily give an overall indication of the performance.

You can:

· Define the parameter (frequency or RF level) that is to be swept
· Define whether the sweep is to be continuous or single-shot
· Define how the sweep is controlled (start/stop point, number of steps, time per step and size of step)
· Define markers that indicate when a specified parameter level has been reached.

You can operate the sweep in single-shot or continuous mode, with the start command triggered by a touching a button, an external pulse, or remote control. Once started, the sweep can be stopped at any time, and the display indicates the current parameter values.

Sweep setup

Touch Modulation arrow button and select Sweep from the drop-down menu. The sweep screen looks like this:

Sweep all buttons

Note that the full set of sweep control buttons appears only after you click on the Play button.

Type

Specify Frequency or Level sweep.

Mode

· Single: the sweep steps from the start value to the stop value and halts, displaying the stop value.
· Continuous: the sweep steps from the start value to the stop value, and then repeats.

Trigger

Set up the trigger action as follows:

· Off disables the external trigger. Control the triggering manually using the Sweep control buttons.
· Start makes the external trigger start the sweep. During the sweep, further trigger inputs are ignored.
At the end of the sweep the trigger latch resets, ready for the next input.
· Start/Stop makes the first external trigger start the sweep, and the next trigger pause it, so that you can (for example) investigate a particular point of interest. A further trigger causes the sweep to resume from the point at which it paused.
The trigger latch resets after each start/stop.
· Step makes each external trigger increment the sweep by the size of one frequency step.
The trigger latch resets after each step.

External trigger

Apply an external trigger to the TRIG 50 Ω BNC socket (TTL) on the rear panel. A 0 V level starts the sweep or steps from point to point on a sweep. The sockets are pulled up to +5 V by 10 kΩ.

Damage level is ±5 V.

Trigger polarity

The trigger input has a pull-up resistor, so the closure of any external switch is treated as a trigger event.

The sweep control buttons override any external trigger signals.

Start

Enter the start frequency or level for the sweep.

Stop

Enter the stop frequency or level for the sweep.

Step Time

Enter the step time (duration of the step) to a resolution of 1 ns.

Spacing

Specify linear or logarithmic spacing of the step points.

Step Mode

Specify whether the sweep is based on the size of step, or the number of steps.

Step Size

Enter the step size - in the range 1 Hz to the instrument’s maximum frequency, or 1 dBm to 113 dBm - to a resolution of 1 Hz/1 dBm.

Step Points

Enter the number of frequency or level steps.

Sweep control

Use the buttons in the Control field to start, stop and pause the sweep operation.

Status messages show the current progress of the sweep.

Sweep play button

Touch the Play button to start a sweep. If the sweep is set to Continuous it runs indefinitely.

Sweep pause button

Touch the Pause button to stop the sweep. Then use the Sweep fast back button and Sweep fast forward button buttons to step the current value backwards and forwards.

Touch Sweep play button again to continue the sweep.

Sweep fast back button

Whilst the sweep is paused, touch this button to decrease the current sweep frequency or level one step at a time.

Sweep fast forward button

Whilst the sweep is paused, touch this button to increase the current sweep frequency or level one step at a time.

Sweep stop button

Stop the sweep at any time by touching this button. The sweep halts and the frequency or level resets to its start value.

Markers

You can define up to six markers for frequency or level. Each marker can be individually enabled. The marker output produces a positive-going pulse with a duration of one sweep step as the sweep passes a marker value.

To set a marker, touch the Frequency/Level field, enter the required value on the key pad, and terminate with the appropriate unit. Turn the marker ON.

When all markers have been entered, enable markers...

marker enable button

...to activate the marker output on the rear panel.

The output is 0 V to +5 V nominal from 600 O on the rear-panel TRIG 2 BNC socket.

Return to the Modulation screen.


Modulation

Touch Modulation arrow button and select Modulation from the drop-down menu. This displays the modulation field, which lets you set the instrument up to generate CW and modulated signals:

You define the modulation type and parameters in this field. See Setting analog modulation for information.

You also enable or disable the individual source modulation.

Note: this section applies only if you have FM and AM modulation (Option 001) fitted to your instrument.

The carrier can be amplitude, frequency, phase and pulse modulated from internal and/or external sources, using a combination of four internal sources and two external sources.

Allowed combinations of internal sources are:

Up to two simultaneous AM

and/or

up to two simultaneous FM or FM

Note that FM and FM modulation is mutually exclusive.

Valid modulation modes

See Valid modulation modes for full details of possible combinations of modulation.

External modulation

The MOD IN1 and MOD IN2 sockets on the front panel allow external modulation signals to be added to the signals from the internal oscillator. This allows up to four modulations to be applied to the carrier: for example, two external FM with internal AM1 and AM2. You can select high or medium input impedance for these inputs.

Internal modulation

Internal modulation can be the sum of up to four signals — AM1 + AM2, FM1 + FM2 or FM1 + FM2 — each of which can have its own depth/deviation and modulation frequency.

Pulse modulation (Option 004)

If Option 004 is fitted, pulse modulation may be applied in addition to any normal modulation combination.


Controlling another S-Series instrument

You can attach S-Series instruments together physically (using Aerolock™) and electrically (via USB plug & play) to form a combined instrument with multiple functions. After you connect a module to the SGA via USB, its presence is recognized automatically, and the features and applications relevant to that module become available in the on-screen menu of the controlling SGA, whose menu bar shows 'SCO/SPA Front Panel'.

Many applications are being supported, including tests for power amplifiers, receiver selectivity, intermodulation, adjacent channel power and mixer testing, with further developments all the time: check the current data sheet at Aeroflex.com.


Storing and recalling instrument settings

You can save the setup of the instrument using a file name, and then recall the setting later. This lets you return easily to a preferred measurement configuration.

store_recall button expanded

Store

Touch Store/Recall, Save Settings. The popup shows the current file location.

Enter a file name using the virtual keyboard that pops up when you touch the File Name field.

When you touch Save, the instrument stores the current configuration and settings to the non-volatile memory or to the optional removable hard drive.

Recall

Touch Store/Recall, Recall Settings. A popup lets you browse for currently stored files.

Touch the file you want to recall, and the instrument is configured with the stored settings.


Remote operation

You can operate the instrument remotely over an internet link or via GPIB.

Remote operation over the internet

To do this, you need the instrument's IP address, and some remote control software that allows you to view and interact with the SGA from another computer on the internet. The SGA is supplied with VNC® installed.

On the SGA…

1. Exit the SGA application by touching Exit Application on the menu tab to access the Windows screen.
2. Log in as administrator using the administrator password sseries.
3. In Control Panel, select Windows Firewall.
4. Select the <Exceptions> tab.
5. Select [Add Port].
6. Select Name: and enter VNC_5800.
7. Select Port Number: and enter 5800.
8. Ensure TCP is checked.
9. Go back to the <Exceptions> tab and ensure VNC_5800 is checked.
10. Close Control Panel.
11. Note the IP address of the SGA by touching Start\Run and entering cmd in the Run screen:

12. Touch OK. The command line appears:

13. Type ipconfig, and press Enter. The Windows IP Configuration screen appears, which shows the IP address. Make a note of this for step 15.

14. Close Control Panel and restart the SGA application from the desktop. Note that it is not necessary to restart the instrument.

On your PC…

15. Go to your web browser on your PC and enter the IP address for the SGA in the form http://<ipaddress>:5800.
16. The VNC window appears: click OK. The SGA desktop now appears on the laptop/PC web browser.
17. Open the SGA application from the desktop and operate the instrument normally.

Note: remote control is useful for monitoring and making measurements, but due to the inherent delays, it is unsuitable for taking instantaneous readings.

Remote operation via GPIB

You can operate the SGA remotely via the GPIB interface. The GPIB (General Purpose Interface Bus) interface provides instrument control with full talk and listen capability. The command syntax conforms to IEEE 488.2.

Background to GPIB

GPIB is a high-performance bus that allows instruments and computers to be combined into integrated test systems. The bus and its associated interface operations are defined by the IEEE 488.1 standard. The later IEEE 488.2 standard defines the interface capabilities of instruments and controllers in a measurement system. This standard also defines a set of commands that a device must accept, and programming errors that a device must recognize and report. The cables that link the devices on the bus consist of 16 signal lines that are divided into three groups:

· Data bus: eight signal lines that are used to send data from one device to another.
· Handshake lines: the transfer of each byte of information over the data bus is controlled by a three-wire handshake process between the source of the data (talker) and the destination device (listener). This forces data transfers to occur at the speed of the slowest device, and ensures data integrity in multiple listener transfers. The handshake cycle is usually performed automatically and is transparent to the GPIB programmer.
· Control lines: five control lines (or interface management lines) are used to both send bus commands and to address devices.

Devices that send data over the data lines are called talkers; devices that receive data over the same lines are called listeners. Controllers are devices that use the control lines to specify the talker and listener in a data exchange. A GPIB system can contain more than one device with controller capabilities, but only one is allowed to control data exchanges at any given time.

The device currently controlling data exchanges is called the active controller. One of the controller-capable devices can be designated as the system controller, which can take control of the bus even if it is not the active controller. Up to 15 instruments can be connected to a GPIB system. GPIB addresses are used to identify devices on the bus. The active controller uses these addresses to specify which device talks (via a Talk Address) and which device listens (via a Listen Address) during a data exchange. Each device must therefore have a unique address, and is set on the instrument itself, using either a front-panel key sequence or a rear-panel switch. Any given device address can specify two corresponding address codes, a Talk Address and a Listen Address. The decimal equivalent of the allowable address range is 0 to 30 inclusive.

SCPI compatibility

This instrument may be operated remotely via an interface that conforms to:

· IEEE Std 488.1-1987, which defines the electrical, mechanical and low-level protocol characteristics of the bus structure, the GPIB (General Purpose Interface Bus)
· IEEE Std 488.2-1987, which defines standard codes, formats, protocols and common commands for use with IEEE Std 488.1.

The instrument is not fully compliant with SCPI (Standard Commands for Programmable Instruments) because many product features are not covered by that standard, and modern software trends favor the use of instrument drivers as a means of achieving interchangeability. However, we recognize that SCPI is in common use by system developers and a number of SCPI features that make system integration easier have been implemented. These include the extended status reporting structure, the error-numbering scheme, the command mnemonic derivation rules (long and short form), and many of the most frequently used commands themselves. Refer to SCPI 1999 (standard available from the IVI Foundation) for details.

Command Reference Manual

All available GPIB commands, together with an introduction to the conventions used for GPIB programming, are listed in the SGA Command Reference Manual, part no. 47090/071.


Accessing Windows™

Touch the Exit Application button (on the menu tab) to close the SGA application:

The SGA application closes and you now see the Windows™ desktop.


Powering down

Press the on/off switch on the front panel.

The instrument takes a few seconds to power down, first closing the SGA application, then Windows™. There is no need to exit Windows separately.

Removing power

Note: the on/off switch does not isolate the instrument from the line power. To remove all power from the instrument, disconnect the power cord.

Do not disconnect the line cord until the instrument has finished powering down, as (similar to a PC) you may corrupt data.


About the instrument

Touch the About... button (on the menu tab) to see information about the instrument, such as software version:


Chinese-language GUI

You can configure the SGA to display its GUI (graphical user interface) in Chinese.

Touch the Exit Application button to close the SGA application.

In Windows™, open the control panel and select Regional and Language Options:

On the Regional Options tab, change the Standards and formats to Chinese (PRC), and the Location to China:

On the Languages tab, change the Language to Chinese:

Apply the change, and act on the popup that instructs you to log off and on again:

Restart the SGA application from the icon on the Windows desktop. You now see the main screen, annotated in Chinese:

Note that while all GUI screens and popups now display in Chinese, file names and other applications remain unchanged.


Color scheme

Touch the Color Scheme button (on the menu tab) to change the appearance of the SGA screen:

color scheme button

Standard displays white text on a black background, with colored buttons.

High Visibility displays black text on a white background, with minimal color on the screen.


Aerolock

Aerolock™ is a simple, strong interlocking mechanism...

...that allows SGA instruments and full-rack width modules to be joined together.

How it works

Each SGA instrument is supplied with short and long T-bars that are located in the cut-outs at the top and bottom of the screen surround. When joining instruments together, you swap these T-bars over to allow the long T-bar to form a bridging link, and also screw the rear bumpers together.

Procedure: front

For example, to join two instruments side-by-side, remove the long T-bar from the left-hand instrument...

modules joining b

...move the short T-bar from the right-hand instrument into the vacated space on the left-hand instrument...

modules joining c

...replace the long T-bar in the left-hand instrument...

modules joining d

...and join the two instruments using the long T-bar as the bridging piece...

modules joining e

modules joining f

Do this at both the top and bottom of the screen surrounds.

Procedure: rear

At the rear of the instruments, screw the rear bumpers together, using the screws and tapped inserts provided in the adjacent bumpers, top and bottom.

modules joining h

The two instruments are now joined firmly together:

Two units aerolocked photo

Adding a full-width module

A full-width module, such as an SCO combiner, fits underneath two half-rack-width instruments using I-bars (supplied with the module) in exactly the same way as T-bars. Again, rear bumpers are screwed together also to provide stability.

module under i

Electrical connections

Signal and control connections are created by USB cables that link the master instrument (the SGA) and further modules such as signal generators, analyzers, and combiner.


Technical support

Aeroflex products are designed and manufactured to provide a high level of trouble-free performance. However, instruments typically require routine maintenance and calibration and installation of new software. If you require help or have a question, you can contact a service facility in your area. In the first instance, contact the Aeroflex help desk


Maintenance

In the UK the ‘Electricity at Work Regulations’ (1989) section 4(2) places a requirement on the users of equipment to maintain it in a safe condition. The explanatory notes call for regular inspections and tests together with a need to keep records.

The following electrical tests and inspection information is provided for guidance purposes and involves the use of voltages and currents that can cause injury. It is important that these tests are only performed by competent personnel.

Routine maintenance

Cleaning

Putting into storage


Calibration

The recommended calibration interval is 2 years. If the instrument is due for calibration, or you suspect that it is not performing correctly, contact the Aeroflex help desk


Installing new software

From time to time, Aeroflex will release new versions of the SGA software. You can download the new software from the Aeroflex website. Contact the Aeroflex help desk . if you need assistance.


Routine

Safety testing and inspection

Prior to carrying out any inspection and tests, you must disconnect the instrument from the power supply, and remove all external signal connections. All tests should include the instrument’s own power cord, all covers must be fitted and the power switch must be in the ON position.

The recommended inspection and tests fall into three categories and should be carried out in the following sequence:

1. Visual inspection

Carry out a visual inspection on a periodic basis. This interval is dependent on the operating environment, maintenance and use, and should be assessed in accordance with guidelines issued by the Health and Safety Executive (HSE) or national or local regulations. As a guide, this equipment, when used indoors in a relatively clean environment, would be classified as ‘low risk’ equipment and hence should be subject to safety inspections on an annual basis. If the use of the equipment is contrary to the conditions specified, you should review the safety retest interval.

As a guide, the visual inspection should include the following where appropriate:

· Check that the equipment has been installed in accordance with the instructions provided (for example, that ventilation is adequate, supply isolators are accessible, supply wiring is adequate and properly routed).
· Check the condition of the power cord and supply connector(s).
· Check that the disconnecting device or isolator is easily accessible.
· Check the correct rating and type of supply fuses.
· Check the security and condition of covers and handles.
· Check the presence and condition of all warning labels and markings, and supplied safety information.
· Check the wiring in rewireable plugs and appliance connectors.
· Check the cleanliness and condition of any ventilation fan filters.
· Check that the power supply switch isolates the equipment from the supply.
· Check the supply indicator functions (if fitted).

If any defects are noted, rectify them before proceeding with the following electrical tests (unless local instructions apply).

2. Ground bonding tests

Ground bonding tests should be carried out using a 25 A (12 V maximum open circuit voltage) DC source. Limit tests to a maximum duration of 5 seconds. The pass limit should be 0.1 Ω after allowing for the resistance of the power cord. Do not exceed the test duration, as this may cause damage to the equipment. Carry out the tests between the supply ground and exposed case metalwork. Make no attempt to perform the tests on functional grounded areas (for example, signal-carrying connector shells or screen connections), as this will result in damage to the equipment.

3. Insulation resistance tests

Apply a 500 V DC test between the protective ground connection and combined live and neutral supply connections, with the equipment supply switch in the ON position. It is advisable to make the live/neutral link on the appliance tester or its connector to avoid the possibility of returning the equipment to the user with the live and neutral poles linked with a temporary strap. Apply the test voltage for 5 seconds before taking the measurement.

Aeroflex employs reinforced insulation in the construction of its products, so a minimum pass limit of 7 MΩ should be achieved during this test.

Where a DC power adapter is provided with the equipment, the adapter must pass the 7 MΩ test limit.

We do not recommend dielectric flash testing during routine safety tests. Most portable appliance testers use AC for the dielectric strength test, which can cause damage to the supply input filter capacitors.

Rectification

We recommend that the results of the above tests are recorded and checked during each repeat test. Investigate significant differences between the previous readings and measured values.

If any failure is detected during the above visual inspection or tests, disable the equipment. The fault should be rectified by an experienced service engineer who is familiar with the hazards involved in carrying out such repairs.

Replace safety-critical components with equivalent parts only, using techniques and procedures recommended by Aeroflex.

The above information is provided for guidance only. Aeroflex designs and constructs its products in accordance with international safety standards such that in normal use the products represent no hazard to the operator. Aeroflex reserves the right to amend the above information in the course of its continuing commitment to product safety.


Cleaning

Before starting any cleaning, switch off the instrument and disconnect it from the supply by removing the line cord.

Case exterior: use a soft cloth moistened with water to clean the case; do not use aerosol or liquid solvent cleaners.

Touch screen: take care not to scratch the touch screen during use or when cleaning. Clean the touch screen by wiping a slightly damp, soft, lint-free cloth gently over the surface. If this does not remove finger marks, dampen the cloth sparingly with isopropyl alcohol.

warning Isopropyl alcohol is flammable.

Air inlet: remove dust and any other impediments to airflow from the air inlet holes on the underside of the instrument


Putting into storage

If you are putting the instrument into storage, ensure that the following conditions are maintained:

Temperature range: | -40 to +71°C
Humidity: | up to 95% at +40°C


Removing the hard drive

Note: this procedure applies only to instruments fitted with Option 005.

1. Shut down the instrument.
2. Undo the two captive thumbscrews retaining the hard drive unit to the rear panel.
3. Slide out the hard drive unit.
4. Protect the connectors on the hard drive unit. Seal it in an antistatic bag, enclose it in bubble wrap, and protect it from mechanical shocks.


Rack mounting

SGA-Series products can be mounted in a standard 19-inch rack, using the appropriate Aeroflex rack-mounting kit:

46885/005 | Rack-mounting kit, single
46885/006 | Rack-mounting kit, double

The figure shows:

on top: a single SGA, fitted into the rack using a single rack-mounting kit

underneath: two SGAs and a combiner, fitted into the rack using a double rack-mounting kit.

Fitting a rack-mounting kit

The brackets supplied with the rack-mounting kits are not strong enough on their own to support the weight of single or multiple SGA products. You must fit a suitable supporting tray (not shown in the figure) to the rack before installing the SGA product(s). The tray must be capable of supporting the weight of the instrument(s): for example, 18 kg minimum for a single SGA, and a minimum of 45 kg for the two SGAs and combiner shown in the figure.

Take care when moving multiple SGA products as they exceed the weight that may be lifted by a single person: see Heavy instrument.

Use a perforated tray only. Ensure that no air intakes and outlets are obstructed whilst the instrument is in use. Make sure that the inlet grille underneath the instrument is not obscured by the tray and that there is adequate airflow.

Brackets

1. For both single and double rack-mounting kits, attach each rack mounting bracket to the SGA with three M3 x 10 countersunk Pozidriv screws on each side of the instrument.
2. Locate the instrument(s) in the rack, with the tray supporting the weight of the instrument(s). Attach the rack mounting brackets to the rack using two M5 x 10 countersunk Posidriv screws, washers and cage nuts on each side.


Glossary

ADC | Analog-to-Digital Converter: converts a time-varying signal to discrete binary values.
ADF | Automatic Direction Finding
ALC | Automatic Level Control
AM | Amplitude Modulation: modulation of the amplitude of a carrier wave.
CW | Continuous Wave: electromagnetic waves, the successive oscillations of which are identical under steady-state conditions, which can be interrupted or modulated to convey information.
DAC | Digital-to-Analog Converter: device that converts a digital code to a time-varying analog signal.
dB | Decibel: a dimensionless logarithmic unit of measurement that expresses the ratio of a power relative to a specified or implied reference level.
dBc | Decibel value specified relative to the carrier level.
dBm | Decibels value specified relative to 1 mW.
DDM | Difference in Depth of Modulation (avionics)
FM | Frequency Modulation: modulation of the frequency of a carrier wave.
GND | Ground
GPIB | General Purpose Interface Bus: a parallel interface defined by the IEEE 488 standard, used for attaching sensors and programmable instruments to a computer.
GSM | Global System for Mobile communications: the first all-digital (2G) mobile network.
GUI | Graphical User Interface
HF | High Frequency: radio signals in the range 3 MHz to 30 MHz.
IF | Intermediate Frequency: a frequency to which a carrier frequency is shifted as an intermediate step in superheterodyne transmission or reception.
ILS | Instrument Landing System: two signals are transmitted to align an aircraft along the glidepath center line.
IM(D) | Intermodulation (Distortion): the result of mixing different frequencies together, producing additional signals that are not generally harmonics of the originals.
LED | Light Emitting Diode
LO | Local Oscillator: an electronic device used to generate a signal normally used to convert a signal of interest to a different frequency using a mixer. See IF.
LVDS | Low-Voltage Differential Signaling: uses a current source to transmit and receive fast signals over simple twisted-pair cable.
MF | Medium Frequency: radio signals in the range 300 kHz to 3 MHz.
PNP | Plug-‘N’-Play
PXI | PCI eXtensions for Instrumentation
PXI Express | Backwards-compatible with PXI, but providing faster timing and signal lines.
RF | Radio Frequency
RMS | Root Mean Square: the most common mathematical method of defining the effective voltage or current of an AC waveform.
SCO | S-Series combiner module
SDM | Sum of Depth of Modulation (avionics)
SFP | Soft Front Panel: a representation of an instrument’s control panel, generated in software, that allows the user to control the underlying software and hardware.
SMA | SubMiniature version A (connector)
SMB | SubMiniature version B (connector)
SPA | S-Series Spectrum Analyzer module
TTL | Transistor-Transistor Logic: switching voltage ranges are VOL = 0.4 V, VOH = 2.4 V, VIL = 0.8 V, VIH = 2.0 V
UE | User Equipment: a device with which the user communicates with the base station over a radio network. Usually a mobile telephone, but may be a laptop computer or similar device.
UHF | Ultra High Frequency: radio signals in the range 300 MHz to 3 GHz.
USB | Universal Serial Bus: a serial bus standard for connecting devices to a host computer, using a standardized interface socket and allowing devices to be connected and disconnected without removing power.
UUT | Unit Under Test
VCO | Voltage-Controlled Oscillator: a frequency generator whose output frequency is a function of an applied voltage. If the applied voltage varies, the output is modulated.
VHF | Very High Frequency: radio signals in the range 30 MHz to 300 MHz.
VOR | VHF Omnidirectional Radio Range: provides information to determine the direction of a beacon from an airborne receiver.
VSWR | Voltage Standing-Wave Ratio: the voltage ratio of the amplitude of a partial standing wave at an antinode (maximum) to the amplitude at an adjacent node (minimum), in a transmission line. A measure of the matching, and efficiency, of transmission devices.
VXI | VMEbus Extension for Instrumentation


Associated publications

If you want to… | Refer to…
View safety information and basic setup and operation instructions in pdf format. | SGA Signal Generators Getting Started Guide Part no. 47090/066 On the CD-ROM and at www.aeroflex.com/.
View safety information and basic setup and operation instructions in printed format. | SGA Signal Generators Getting Started Guide Part no. 47000/066 Supplied with the instrument.
View operating information for the instrument in html Help format. | SGA Signal Generators Help Part no. 47090/067 On the CD-ROM and at www.aeroflex.com/.
View operating information for the instrument in pdf format. | SGA Signal Generators Operating Manual Part no. 47090/068 On the CD-ROM and at www.aeroflex.com/.
View operating information for the instrument in printed format. | SGA Signal Generators Operating Manual Part no. 47000/068 Available as an optional extra.
View GPIB programming information for the instrument in pdf format. | SGA Signal Generators Remote Command Reference Manual Part no. 47090/071 On the CD-ROM and at www.aeroflex.com/.
View GPIB programming information for the instrument in printed format. | SGA Signal Generators Remote Command Reference Manual Part no. 47000/071 Available as an optional extra.


About this document

Document part number: 47090/067

Issue: 3

Date: 18 January 2012

© 2012 Aeroflex Ltd.


Viewing the SGA Help file

Help

This SGA Help manual (part no. 47090/067) provides html help on all aspects of installing and operating the instrument. You should be able to view this manual on all browsers although you may observe slight changes in presentation depending on the browser used.

Note: if you copy this Help manual file from the CD-ROM to your computer, be aware that, for security reasons, Windows™ XP restricts access to HTML help (x.chm) files across network drives. If you try to view any html help file on a network drive, you will see an error message. You need to move such files to your C drive to view them. There should be no problems running the html Help manual directly from the CD-ROM.

Operating manual

The operating manual (part no. 47090/068) on the CD-ROM provides the same information on installing and operating the instrument as this Help file, but in an A4 PDF format. It is available also as a printed document, part no. 47000/068.


Appendix A Valid modulation modes

 | Int AM1 | Int AM2 | Int (AM1+AM2) | Ext AM1 | Ext AM2 | Int FM1 | Int FM2 | Int (FM1+FM2) | Ext FM1 | Ext FM2 | Int FM1 | Int FM2 | Int (FM1+FM2) | Ext FM1 | Ext FM2 | Pulse
Int AM1 |  | √ |  | √ | √ | √ | √ | √ | √ | √ | √ | √ | √ | √ | √ | √
Int AM2 | √ |  |  | √ | √ | √ | √ | √ | √ | √ | √ | √ | √ | √ | √ | √
Int (AM1+AM2) |  |  |  | X | X | √ | √ | √ | √ | √ | √ | √ | √ | √ | √ | √
Ext AM1 | √ | √ | X |  | √ | √ | √ | √ | √ | √ | √ | √ | √ | √ | √ | √
Ext AM2 | √ | √ | X | √ |  | √ | √ | √ | √ | √ | √ | √ | √ | √ | √ | √
Int FM1 | √ | √ | √ | √ | √ |  | √ |  | √ | √ | X | X | X | X | X | √
Int FM2 | √ | √ | √ | √ | √ | √ |  |  | √ | √ | X | X | X | X | X | √
Int (FM1+FM2) | √ | √ | √ | √ | √ |  |  |  | X | X | X | X | X | X | X | √
Ext FM1 | √ | √ | √ | √ | √ | √ | √ | X |  | √ | X | X | X | X | X | √
Ext FM2 | √ | √ | √ | √ | √ | √ | √ | X | √ |  | X | X | X | X | X | √
Int FM1 | √ | √ | √ | √ | √ | X | X | X | X | X |  | √ |  | √ | √ | √
Int FM2 | √ | √ | √ | √ | √ | X | X | X | X | X | √ |  |  | √ | √ | √
Int (FM1+FM2) | √ | √ | √ | √ | √ | X | X | X | X | X |  |  |  | X | X | √
Ext FM1 | √ | √ | √ | √ | √ | X | X | X | X | X | √ | √ | X |  | √ | √
Ext FM2 | √ | √ | √ | √ | √ | X | X | X | X | X | √ | √ | X | √ |  | √
Pulse | √ | √ | √ | √ | √ | √ | √ | √ | √ | √ | √ | √ | √ | √ | √ |

√ Allowed combination

X Disallowed combination


Appendix B Avionics

Note: this section applies only if you have Avionics (Option 006) fitted to your instrument.

Introduction

With the Avionics option fitted, the instrument can generate waveforms suitable for testing Instrument Landing Systems (ILS), VHF Omnidirectional Radio Range (VOR) systems, and ADF (Automatic Direction Finders).

It is assumed that you already have some knowledge of the operation of these avionics systems.

Enter Avionics mode

Touch Gen 1, Avionics. The instrument enters Avionics mode.

Now select from:

· VOR mode
· ILS mode
· Marker beacon
· ADF mode


VOR mode

VHF Omnidirectional Radio range (VOR) beacons mark the ‘air corridors’ used by aircraft. The transmission from a VOR beacon provides information to determine the direction of the beacon from the airborne receiver.

VOR in detail

The VOR transmission is a complex signal radiated partially from a horizontally polarized antenna rotating at 30 revolutions per second with a cardioid polar response pattern, and partially from a fixed omnidirectional antenna.

The rotating antenna transmits an unmodulated carrier that appears to the receiver to be AM at 30 Hz. The signal from the omnidirectional antenna is at the same carrier frequency but is amplitude modulated with a 9.96 kHz sub-carrier. This is frequency modulated with a 30 Hz signal synchronized with the rotating antenna, to be in phase only when received on a receiver located at a compass position due north of the beacon. At any other location the phase difference between the two 30 Hz signals is directly related to the receiver's position relative to the beacon.

The VOR signal can carry beacon identity and air traffic control information. AM is used to apply this directly onto the carrier.

In VOR simulation mode, you set the AM depth of the sub-carrier and 30 Hz tone independently, and set the relative phase of the 30 Hz tone and the modulation tone on the sub-carrier by entering the bearing information in degrees.

The Fly (To/From) beacon button reverses the bearing entry to account for different bearing conventions.

For a fixed bearing, additional modulation can be applied to simulate a voice/identity signal.

Touch Modulation arrow button and select VOR from the drop-down menu:

Carrier frequency

The default carrier frequency in VOR mode is 108.00 MHz.

Ref. signal

SubCarrier

The sub-carrier frequency is fixed at 9.96 kHz.

Deviation

For normal VOR operation the 30 Hz reference signal, which FM modulates the 9.96 kHz sub-carrier, has a peak deviation of 480 Hz (Index = 16). Select other modulation index values from the dropdown list.

Depth

Enter the AM depth of the 9.96 kHz sub-carrier as a percentage.

Rate

Enter a different VOR repetition rate to the normal setting of 30 Hz. The VOR rate is adjustable in 0.01 Hz steps.

Bearing
Depth (Var)

Enter the 30 Hz tone AM depth as a percentage.

Bearing

Enter the bearing value in degrees.

Fly (To/From)

Conventions for bearing are not internationally consistent so this button provides toggling between the two conventions. This button changes the bearing but not the value displayed. It also provides a convenient way of providing a 180° bearing reversal.

Coupling

Enable Coupling to vary the AM depth of the 9.96 kHz sub-carrier and the 30 Hz tone simultaneously.

When coupling is enabled, the 30 Hz AM depth is set to be equal to the 9.96 kHz sub-carrier AM depth setting as the sub-carrier depth is varied. Similarly, the sub-carrier depth is set to value of the 30 Hz tone depth as the 30 Hz tone depth is varied.


Voice/Identifier

Voice

Most VOR signals can carry voice transmission on the VOR frequency.

Depth

Enter the depth of modulation for the voice transmission as a percentage.

Waveform

Define the waveform for the voice transmission from the drop-down menu.

voice_id waveform dropdown

Ext1 and Ext2 represent external modulating analog signals applied to the MOD IN 1 and MOD IN 2 connectors on the front panel.

Frequency

Enter the modulation frequency for the voice identifier.

Identifier

VOR signals can carry beacon identity information by applying AM directly to the carrier. The identifier code is the IATA location identifier airport name, for example LHR (London Heathrow).

Depth

Define the depth of the AM identifier signal.

Station

Touch this field to display a keypad, with which you enter the identifier code for the beacon. The instrument converts this to Morse code, and modulates the carrier appropriately.


ILS mode

An instrument landing system (ILS) provides guidance to an aircraft when approaching and landing, using radio signals from transmitters on the ground. Using ILS, the pilot can determine if the aircraft is approaching the runway at the correct vertical angle (glideslope) and at the correct lateral alignment (glidepath), and can land the aircraft using instruments alone if visibility is severely reduced.

ILS in detail

Localizer signal

Two signals are used to provide the localizer beams. They are transmitted using aerials with sharply defined forward lobes. These are aligned to partially overlap along the glidepath center line, giving an overlap area and thus an area of equal signal strength, of approximately 5°. Both signals are derived from a common RF generator and operate within the frequency band 108 to 112 MHz. The signal transmitted to the left of the runway, as seen by an approaching aircraft, is a 90 Hz AM signal with 20% modulation. The signal transmitted to the right of the runway is similarly modulated but with a 150 Hz signal. An aircraft flying along the centerline receives two signals of equal level. As the RF carriers of the two signals are of the same frequency and phase, the receiver interprets them as a single signal, modulated at 90 Hz and 150 Hz.

If the aircraft flies to the left of the centerline, the signal with 90 Hz modulation predominates and gives a greater depth of modulation reading. Similarly, flying to the right of the centerline causes the 150 Hz signal to be the stronger.

The receiver demodulates the two tones and uses the difference in depth of modulation (DDM) between the two tones to indicate the aircraft's position relative to the glidepath centerline.

Glideslope signal

The glideslope used by an aircraft approaching the runway is at a defined angle and is determined by transmissions from a pair of antennas in a similar manner to the glidepath localizer transmissions.

The twin lobes are set to radiate at an upward angle from the runway threshold and overlap along the glideslope. The lower lobe transmits the carrier with 150 Hz AM and the upper lobe with 90 Hz AM.

In ILS mode you set the SDM (sum of depth of modulation) of the 90 Hz and 150 Hz tones, and the DDM (difference in depth of modulation). You can choose which tone is dominant. You can adjust the 30 Hz repetition frequency of the ILS waveform.

Touch Modulation arrow button and select ILS from the drop-down menu:

Carrier frequency

The default carrier frequency in ILS mode is 108.10 MHz.

ILS Setup

Mode

Sets the ILS simulation to Localizer or Glideslope.

ILS frequency pairing

International agreements specify the carrier frequency pairings used for localizer and glideslope frequencies on ILS installations. These frequency pairings are stored in the instrument. A frequency setting is accepted as valid only if it corresponds to one of these pairings.

When you set a new localizer carrier frequency, the glideslope carrier frequency automatically sets to the corresponding glideslope carrier frequency. Similarly, when you set a new glideslope frequency, the corresponding localizer frequency is set.

ILS localizer/glideslope pairings

This table show the pairings of ILS localizer and glideslope transmitter frequencies. The first pair of columns is in order of increasing localizer frequency, the second in order of increasing glideslope frequency.

Localizer (MHz) | Glideslope (MHz) | Glideslope (MHz) | Localizer (MHz)
108.10 | 334.70 | 329.15 | 108.95
108.15 | 334.55 | 329.30 | 108.90
108.30 | 334.10 | 329.45 | 110.55
108.35 | 333.95 | 329.60 | 110.50
108.50 | 329.90 | 329.75 | 108.55
108.55 | 329.75 | 329.90 | 108.50
108.70 | 330.50 | 330.05 | 110.75
108.75 | 330.35 | 330.20 | 110.70
108.90 | 329.30 | 330.35 | 108.75
108.95 | 329.15 | 330.50 | 108.70
109.10 | 331.40 | 330.65 | 110.95
109.15 | 331.25 | 330.80 | 110.90
109.30 | 332.00 | 330.95 | 111.95
109.35 | 331.85 | 331.10 | 111.90
109.50 | 332.60 | 331.25 | 109.15
109.55 | 332.45 | 331.40 | 109.10
109.70 | 333.20 | 331.55 | 111.15
109.75 | 333.05 | 331.70 | 111.10
109.90 | 333.80 | 331.85 | 109.35
109.95 | 333.65 | 332.00 | 109.30
110.10 | 334.40 | 332.15 | 111.35
110.15 | 334.25 | 332.30 | 111.30
110.30 | 335.00 | 332.45 | 109.55
110.35 | 334.85 | 332.60 | 109.50
110.50 | 329.60 | 332.75 | 111.55
110.55 | 329.45 | 332.90 | 111.50
110.70 | 330.20 | 333.05 | 109.75
110.75 | 330.05 | 333.20 | 109.70
110.90 | 330.80 | 333.35 | 111.75
110.95 | 330.65 | 333.50 | 111.70
111.10 | 331.70 | 333.65 | 109.95
111.15 | 331.55 | 333.80 | 109.90
111.30 | 332.30 | 333.95 | 108.35
111.35 | 332.15 | 334.10 | 108.30
111.50 | 332.90 | 334.25 | 110.15
111.55 | 332.75 | 334.40 | 110.10
111.70 | 333.50 | 334.55 | 108.15
111.75 | 333.35 | 334.70 | 108.10
111.90 | 331.10 | 334.85 | 110.35
111.95 | 330.95 | 335.00 | 110.30
Direction

Displays which tone is dominant. If 90 Hz is dominant the aircraft is either to the left (localizer) or too high (glideslope). If 150 Hz is dominant the aircraft is either to the right (localizer) or too low (glideslope). Choose which tone is dominant with the Fly Left/Fly Right button (Localizer) or Fly Up/Fly Down button (Glideslope).

Fly (Left/Right/Up/Down)

Use the Fly (Left/Right) button (Localizer) or Fly (Up/Down button (Glideslope) to set which tone is dominant (has the greater depth of modulation). The dominant tone is displayed in the Direction field. Fly Right or Fly Down causes 90 Hz to be dominant; Fly Left or Fly Up causes 150 Hz to be dominant.

Rate

The ILS rate, normally set to 30 Hz, is the ILS waveform repetition rate. Modify its frequency using the Rate field in 0.01 Hz steps.

SDM

SDM (sum of depth of modulation) is the arithmetic sum of depth of the modulating 90 Hz and 150 Hz tones. Use the SDM field to enter the SDM of the 90 Hz and 150 Hz tones to a resolution of 0.01% AM depth.

DDM (Presets)

DDM (difference in depth of modulation) is used to indicate the aircraft's position relative to the centerline of the glidepath or glideslope.

DDM presets provide a fast method of selecting commonly-used DDM values. The dropdown list provides five DDM preset values for either localizer or glideslope frequencies, plus Custom, which lets you enter a value in the DDM field using the keypad. The DDM value is displayed in modulation index format. The equivalent glideslope DDM preset values are displayed when Glideslope mode is selected.

DDM

Displays the selected DDM. If Custom is selected from the DDM preset list, enter the value in this field, using the popup keypad, to a resolution of 0.01% AM depth

ILS Suppress

Press the ILS suppress button button to suppress the non-dominant 90 Hz or 150 Hz tone without altering the SDM or DDM.

Voice/Identifier...

The localizer beam can be modulated with a Voice/Identity signal that is carried with equal strength on each transmission.


Marker beacon

Localizer and glideslope signals provide information about the aircraft's angle of approach, but not about distance from the runway threshold. This is provided by three ILS marker beacons. The purpose of these markers is to inform the pilot of the progress of the aircraft along the landing glidepath.

Marker beacons in detail

Each runway approach path is equipped with three beacons, all transmitting on 75 MHz with AM.

Outer

The furthest marker beacon from the touch-down point, approximately 3 km from the runway threshold, transmits a tone of 400 Hz and is known as the outer marker.

Middle

The next, approximately 1 km from the runway threshold, transmits a 1.3 kHz tone and is known as the middle marker.

Inner

The third, at the runway threshold, transmits a 3.0 kHz tone and is known as the inner marker.

The airborne receiver demodulates the tones to give audible and visual warnings as the aircraft passes each marker beacon.

In marker beacon mode you set the marker type, its modulating frequency, and modulation depth.

Touch Modulation arrow button and select Marker Beacon from the drop-down menu:

marker beacon screen

Mode

Select inner, middle or outer marker beacon from the drop-down list. The default modulation frequency changes to 3 kHz, 1.3 kHz or 400 Hz respectively.

AM

Enter the required depth of modulation, using the pop-up keypad. The default is 95%.

Freq

Enter the required modulation frequency, using the pop-up keypad. The default is as given in Mode.


ADF mode

 Top Previous

ADF mode provides a simple method of testing automatic direction-finding receivers operating on carriers with AM. This setting is used to simulate a long wave transmitter for direction-finding purposes.

Touch Modulation arrow button and select ADF from the drop-down menu:

Carrier

The default carrier frequency in ADF mode is 190 kHz.

Depth

Enter the AM depth of the carrier as a percentage. The default is 30%.

Freq

Enter the required modulation frequency, using the pop-up keypad. The default is 1 kHz.

Waveform

Define the waveform for the modulation from the drop-down menu.

adf waveform dropdown

Ext1 and Ext2 represent external modulating analog signals applied to the MOD IN 1 and MOD IN 2 connectors on the front panel.


About spectrum analyzers

 Top

A common requirement in RF and microwave measurements is to examine two or more signals that are close together in frequency, identify low level signals (such as modulation, harmonics and noise) in the presence of high level signals, and accurately measure the frequency and level of signals.

A spectrum analyzer is used to analyze the frequency content of a signal. The signal is represented by displaying the amplitude of its frequency components. You set the frequency resolution and the part of the spectrum to be analyzed.

The spectrum analyzer operates on the following principle. A ramp generator sweeps a local oscillator, whose output is mixed with the input signal to be measured. The output from the mixer is a fixed intermediate frequency; this passes through switchable band pass IF filters and is then detected. The horizontal axis of the display is driven by the ramp generator and the y axis by the detector output.